{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\EndUpdateBP\\features\\corrupted_block_feature.json",
	"file_type": "feature",
	"format_version": 1,
	"file_uuid": "0f23d478_7495_474b_84ae_081f75dab076",
	"file_version": 2,
	"cache_content": {
		"children": [
			{
				"data": "1.16.100",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:single_block_feature": {
						"description": {
							"identifier": "end:corrupted_block_feature"
						},
						"places_block": {
							"name": "end:corrupted_block"
						},
						"enforce_survivability_rules": false,
						"enforce_placement_rules": false,
						"may_replace": [
							"end:zallium"
						]
					}
				},
				"key": "minecraft:single_block_feature",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "end:corrupted_block_feature"
							},
							"places_block": {
								"name": "end:corrupted_block"
							},
							"enforce_survivability_rules": false,
							"enforce_placement_rules": false,
							"may_replace": [
								"end:zallium"
							]
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "end:corrupted_block_feature"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "end:corrupted_block_feature"
							},
							"places_block": {
								"name": "end:corrupted_block"
							},
							"enforce_survivability_rules": false,
							"enforce_placement_rules": false,
							"may_replace": [
								"end:zallium"
							]
						},
						"key": "places_block",
						"is_minified": true,
						"children": {
							"name": "end:corrupted_block"
						}
					},
					{
						"data": "false",
						"key": "enforce_survivability_rules"
					},
					{
						"data": "false",
						"key": "enforce_placement_rules"
					},
					{
						"open": {
							"description": {
								"identifier": "end:corrupted_block_feature"
							},
							"places_block": {
								"name": "end:corrupted_block"
							},
							"enforce_survivability_rules": false,
							"enforce_placement_rules": false,
							"may_replace": [
								"end:zallium"
							]
						},
						"key": "may_replace",
						"is_minified": true,
						"children": [
							"end:zallium"
						]
					}
				]
			}
		]
	}
}